IPSW-APPSTORE-CERT-ADD(1)

NAME
ipsw-appstore-cert-add - Create a new certificate using a certificate signing request

SYNOPSIS
ipsw appstore cert add [flags]

DESCRIPTION
Create a new certificate using a certificate signing request

OPTIONS
-c, --csr=""
    CSR content (https://developer.apple.com/help/account/create-certificates/create-a-certificate-signing-request)

-h, --help[=false]
    help for add

-o, --output=""
    Folder to download profile to

-t, --type=""
    Certificate type

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore-cert(1)

HISTORY
6-Mar-2025 Auto generated by spf13/cobra